人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

internet explorer 5と5.5と6と7のそれぞれのシステム要件がまとまって掲載されているページを教えてください。対応OSを主に知りたいです。

●質問者: kanigasuki
●カテゴリ:コンピュータ インターネット
✍キーワード:Internet Explorer OS システム 対応
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● hijirinotsuki
●60ポイント ベストアンサー

http://support.microsoft.com/kb/164539/ja

のリスト内にある()で記載された部分が添付されたバージョン。

上位互換で過去のバージョンのinternet explorerは稼動できると思いますがセキュリティ上、よろしくないと

思います。

◎質問者からの返答

回答ありがとうございます!

Webページを構築する際の資料がほしかったので。

過去バージョンは早く消え去ってほしいと考える職業です。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ